
						@font-face {
							font-family: 'cormorant';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'staatliches';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Staatliches/staatliches-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'staatliches';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/Staatliches/staatliches-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'unifrakturcook';
							src: url('https://xtcyofficial.com/wp-content/bcf-fonts/UnifrakturCook/unifrakturcook-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						